Team
List App Developer Invites
List invites to join the App, newest first.
GET
List invites to join the App, newest first.
api_keyheader
AuthorizationBasic <token>status?stringOnly return invites with this status. created means pending.
Value in
"created""accepted""expired""canceled"limit?integerMaximum number of results to return. Defaults to 100.
Range
1 <= value <= 100starting_after?stringReturn results after the invite with this ID.
Format
uuidending_before?stringReturn results before the invite with this ID.
Format
uuidOK
application/json- response
data?array<>has_more?booleantrue if there are more objects.
Example Request
curl -X GET 'https://api.dots.dev/api/v2/developer-invites'Example Response
{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "email": "user@example.com", "status": "created", "created": "2019-08-24T14:15:22Z", "expiry": "2019-08-24T14:15:22Z", "link": "http://example.com", "role": "payer", "custom_role_id": "4f5deddb-3218-41fa-acf0-ef42cdc17a8c" } ], "has_more": true}Remove an App Developer
Remove a team member from the App. Removing the last admin is rejected. Organization-level members cannot be removed here.
Invite a Developer to the App
Email an invite to join the App. Send exactly one of `role` or `custom_role_id`. The invite expires after seven days. The invitee gets the role when they accept.